<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/video.css">
	<title>Free Fire | Reto 4</title>
</head>
<body>
	<div class="contenedor_video">
		<div class="video">
			<!-- <div class="video_rep">
				<iframe width="560" height="315" src="https://www.youtube.com/embed/chDPP5Dsseo" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div> -->
			<video controls autoplay   poster="assets/video/poster.png" id="vfree">
				<source src="assets/video/freefire.mp4" type="video/mp4">
			</video>

		</div>
	</div>
	<div class="thank_video">
		<div class="textos">
			<h2>ahora toca divertirnos.</h2>
			<p>Haz desbloqueado un mini juego ¡haz lo tuyo!</p>
			<a href="mapa.html" class="next_step">Continuar</a>
		</div>
	</div>	
	<div class="cambiar">
		<div class="textos">
			<img src="assets/images/icons/turn-device.svg" alt="">
			<h2>Gira tu dispositivo para visualizar el sitio</h2>
		</div>
	</div>
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/jquery.mobile-1.4.3.min.js"></script>
	<script src="assets/js/orientacion.js"></script>
	<script src="assets/js/base.js">  
	</script> 
</body>
</html>